@font-face {
    font-family: 'icomoon';
    src:
        url('fonts/icomoon.eot') format('embedded-opentype'),
        url('fonts/icomoon.ttf') format('truetype'),
        url('fonts/icomoon.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pushpin:before {
  content: "\e698";
}
.icon-home:before {
  content: "\e600";
}
.icon-pencil:before {
  content: "\e601";
}
.icon-pencil2:before {
  content: "\e602";
}
.icon-droplet:before {
  content: "\e603";
}
.icon-image:before {
  content: "\e604";
}
.icon-image2:before {
  content: "\e605";
}
.icon-images:before {
  content: "\e606";
}
.icon-camera2:before {
  content: "\e607";
}
.icon-music:before {
  content: "\e608";
}
.icon-headphones:before {
  content: "\e609";
}
.icon-play:before {
  content: "\e60a";
}
.icon-film:before {
  content: "\e60b";
}
.icon-bullhorn:before {
  content: "\e60c";
}
.icon-connection:before {
  content: "\e60d";
}
.icon-tag:before {
  content: "\e60e";
}
.icon-cart:before {
  content: "\e60f";
}
.icon-support:before {
  content: "\e610";
}
.icon-phone2:before {
  content: "\e611";
}
.icon-envelope:before {
  content: "\e612";
}
.icon-location:before {
  content: "\e613";
}
.icon-map:before {
  content: "\e614";
}
.icon-clock:before {
  content: "\e615";
}
.icon-calendar:before {
  content: "\e616";
}
.icon-screen:before {
  content: "\e617";
}
.icon-download:before {
  content: "\e618";
}
.icon-upload:before {
  content: "\e619";
}
.icon-bubbles:before {
  content: "\e61a";
}
.icon-user:before {
  content: "\e61b";
}
.icon-users:before {
  content: "\e61c";
}
.icon-quotes-left:before {
  content: "\e61d";
}
.icon-spinner:before {
  content: "\e61e";
}
.icon-search:before {
  content: "\e61f";
}
.icon-zoomin:before {
  content: "\e620";
}
.icon-zoomout:before {
  content: "\e621";
}
.icon-expand:before {
  content: "\e622";
}
.icon-wrench:before {
  content: "\e623";
}
.icon-equalizer:before {
  content: "\e624";
}
.icon-cog:before {
  content: "\e625";
}
.icon-cog2:before {
  content: "\e626";
}
.icon-pie:before {
  content: "\e627";
}
.icon-stats:before {
  content: "\e628";
}
.icon-bars:before {
  content: "\e629";
}
.icon-bars2:before {
  content: "\e62a";
}
.icon-gift:before {
  content: "\e62b";
}
.icon-rocket2:before {
  content: "\e62c";
}
.icon-fire:before {
  content: "\e62d";
}
.icon-lab:before {
  content: "\e62e";
}
.icon-lightning:before {
  content: "\e62f";
}
.icon-list:before {
  content: "\e630";
}
.icon-numbered-list:before {
  content: "\e631";
}
.icon-menu:before {
  content: "\e632";
}
.icon-menu2:before {
  content: "\e633";
}
.icon-cloud:before {
  content: "\e634";
}
.icon-earth:before {
  content: "\e635";
}
.icon-link:before {
  content: "\e636";
}
.icon-eye:before {
  content: "\e637";
}
.icon-eye-blocked:before {
  content: "\e638";
}
.icon-bookmark:before {
  content: "\e639";
}
.icon-star:before {
  content: "\e63a";
}
.icon-star2:before {
  content: "\e63b";
}
.icon-star3:before {
  content: "\e63c";
}
.icon-heart:before {
  content: "\e63d";
}
.icon-thumbs-up:before {
  content: "\e63e";
}
.icon-thumbs-up2:before {
  content: "\e63f";
}
.icon-cancel-circle:before {
  content: "\e640";
}
.icon-close:before {
  content: "\e641";
}
.icon-checkmark:before {
  content: "\e642";
}
.icon-minus:before {
  content: "\e643";
}
.icon-plus:before {
  content: "\e644";
}
.icon-play2:before {
  content: "\e645";
}
.icon-pause:before {
  content: "\e646";
}
.icon-volume-high:before {
  content: "\e647";
}
.icon-arrow-right:before {
  content: "\e648";
}
.icon-arrow-left:before {
  content: "\e649";
}
.icon-arrow-up:before {
  content: "\e64a";
}
.icon-arrow-right2:before {
  content: "\e64b";
}
.icon-arrow-down:before {
  content: "\e64c";
}
.icon-arrow-left2:before {
  content: "\e64d";
}
.icon-newtab:before {
  content: "\e64e";
}
.icon-code:before {
  content: "\e64f";
}
.icon-share:before {
  content: "\e650";
}
.icon-mail:before {
  content: "\e651";
}
.icon-googleplus:before {
  content: "\e652";
}
.icon-google-drive:before {
  content: "\e653";
}
.icon-facebook:before {
  content: "\e654";
}
.icon-twitter:before {
  content: "\e655";
}
.icon-feed:before {
  content: "\e656";
}
.icon-youtube:before {
  content: "\e657";
}
.icon-youtube2:before {
  content: "\e658";
}
.icon-vimeo:before {
  content: "\e659";
}
.icon-lanyrd:before {
  content: "\e65a";
}
.icon-flickr:before {
  content: "\e65b";
}
.icon-flickr2:before {
  content: "\e65c";
}
.icon-picassa:before {
  content: "\e65d";
}
.icon-dribbble:before {
  content: "\e65e";
}
.icon-forrst:before {
  content: "\e65f";
}
.icon-deviantart:before {
  content: "\e660";
}
.icon-steam:before {
  content: "\e661";
}
.icon-github:before {
  content: "\e662";
}
.icon-github2:before {
  content: "\e663";
}
.icon-wordpress:before {
  content: "\e664";
}
.icon-joomla:before {
  content: "\e665";
}
.icon-blogger:before {
  content: "\e666";
}
.icon-tumblr:before {
  content: "\e667";
}
.icon-yahoo:before {
  content: "\e668";
}
.icon-tux:before {
  content: "\e669";
}
.icon-apple:before {
  content: "\e66a";
}
.icon-finder:before {
  content: "\e66b";
}
.icon-android:before {
  content: "\e66c";
}
.icon-windows:before {
  content: "\e66d";
}
.icon-soundcloud:before {
  content: "\e66e";
}
.icon-skype:before {
  content: "\e66f";
}
.icon-reddit:before {
  content: "\e670";
}
.icon-linkedin:before {
  content: "\e671";
}
.icon-lastfm:before {
  content: "\e672";
}
.icon-delicious:before {
  content: "\e673";
}
.icon-stumbleupon:before {
  content: "\e674";
}
.icon-stackoverflow:before {
  content: "\e675";
}
.icon-pinterest:before {
  content: "\e676";
}
.icon-xing:before {
  content: "\e677";
}
.icon-flattr:before {
  content: "\e678";
}
.icon-paypal:before {
  content: "\e679";
}
.icon-yelp:before {
  content: "\e67a";
}
.icon-html5:before {
  content: "\e67b";
}
.icon-html52:before {
  content: "\e67c";
}
.icon-css3:before {
  content: "\e67d";
}
.icon-chrome:before {
  content: "\e67e";
}
.icon-firefox:before {
  content: "\e67f";
}
.icon-IE:before {
  content: "\e680";
}
.icon-opera:before {
  content: "\e681";
}
.icon-instagram:before {
  content: "\e900";
}
.icon-spotify:before {
  content: "\ea94";
}
.icon-lastfm2:before {
  content: "\eacb";
}
.icon-amazon:before {
  content: "\ea87";
}
.icon-previous2:before {
  content: "\ea23";
}
.icon-next2:before {
  content: "\ea24";
}
.icon-loop:before {
  content: "\ea2d";
}
.icon-shuffle:before {
  content: "\ea30";
}
.icon-line-angle-up:before {
  content: "\e084";
}
.icon-line-dotted-arrow-up:before {
  content: "\e06b";
}
.icon-line-arrow-up:before {
  content: "\e06a";
}
.icon-line-dotted-arrow-right:before {
  content: "\e069";
}
.icon-line-arrow-right:before {
  content: "\e068";
}
.icon-line-dotted-arrow-left:before {
  content: "\e067";
}
.icon-line-arrow-left:before {
  content: "\e066";
}
.icon-line-dotted-arrow-down:before {
  content: "\e065";
}
.icon-line-arrow-down:before {
  content: "\e064";
}
.icon-line-loader:before {
  content: "\e04f";
}
.icon-line-angle-right:before {
  content: "\e04b";
}
.icon-line-angle-left:before {
  content: "\e03f";
}
.icon-line-double-angle-down:before {
  content: "\e01a";
}
.icon-line-angle-down:before {
  content: "\e019";
}
.icon-number:before {
  content: "\e682";
}
.icon-number2:before {
  content: "\e683";
}
.icon-number3:before {
  content: "\e684";
}
.icon-number4:before {
  content: "\e685";
}
.icon-number5:before {
  content: "\e686";
}
.icon-number6:before {
  content: "\e687";
}
.icon-number7:before {
  content: "\e688";
}
.icon-number8:before {
  content: "\e689";
}
.icon-number9:before {
  content: "\e68a";
}
.icon-number10:before {
  content: "\e68b";
}
.icon-phone:before {
  content: "\e68c";
}
.icon-tablet:before {
  content: "\e68d";
}
.icon-window:before {
  content: "\e68e";
}
.icon-monitor:before {
  content: "\e68f";
}
.icon-ipod:before {
  content: "\e690";
}
.icon-camera:before {
  content: "\e691";
}
.icon-lamp:before {
  content: "\e692";
}
.icon-diamond:before {
  content: "\e693";
}
.icon-paperplane:before {
  content: "\e694";
}
.icon-rocket:before {
  content: "\e695";
}
.icon-globe:before {
  content: "\e696";
}
.icon-ruler:before {
  content: "\e697";
}
.icon-focus:before {
  content: "\e01b";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-whatsapp:before {
  content: "\f232";
}
.icon-close2:before {
  content: "\f00d";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-times:before {
  content: "\f00d";
}
.icon-bolt:before {
  content: "\f0e7";
}
.icon-flash:before {
  content: "\f0e7";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-edit:before {
  content: "\f044";
}
.icon-pencil-square-o:before {
  content: "\f044";
}
.icon-eye2:before {
  content: "\f06e";
}
.icon-bookmark-o:before {
  content: "\f097";
}
.icon-bullhorn2:before {
  content: "\f0a1";
}
.icon-bell-o:before {
  content: "\f0a2";
}
.icon-comment-o:before {
  content: "\f0e5";
}
.icon-commenting-o:before {
  content: "\f27b";
}
.icon-mail-reply-all:before {
  content: "\f122";
}
.icon-reply-all:before {
  content: "\f122";
}
.icon-chevron-circle-right:before {
  content: "\f138";
}
.icon-chevron-circle-left:before {
  content: "\f137";
}
.icon-chevron-circle-up:before {
  content: "\f139";
}
.icon-chevron-circle-down:before {
  content: "\f13a";
}
.icon-wikipedia-w:before {
  content: "\f266";
}
.icon-stop-circle:before {
  content: "\f28d";
}
.icon-stop-circle-o:before {
  content: "\f28e";
}
.icon-shopping-basket:before {
  content: "\f291";
}
.icon-bandcamp:before {
  content: "\e901";
}
.icon-mixcloud:before {
  content: "\f289";
}
.icon-vk:before {
  content: "\e699";
}
.icon-vk-alternitive:before {
  content: "\e69a";
}
.icon-expand2:before {
  content: "\e110";
}
.icon-marquee-plus:before {
  content: "\e083";
}
.icon-circle-plus:before {
  content: "\e040";
}

